Subject: RE: REMINDER: [dhcwg] Final review of draft-ietf-geopriv-dhcp-civil

From: "Bernie Volz \(volz\)" <[email-masked]>
Date: Sat, 18 Feb 2006 23:30:12 -0500

OK by me. It looks like text just moved around a bit.

- Bernie 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> On Behalf Of Ralph Droms (rdroms)
> Sent: Friday, February 17, 2006 4:29 PM
> To: dhcwg
> Subject: REMINDER: [dhcwg] Final review of 
> draft-ietf-geopriv-dhcp-civil
> 
> REMINDER - please review this draft; note that the RFC Editor 
> note, which
> will be applied to rev -09 to generate the eventual RFC, have changed.
> 
> I will report the dhc WG final review to the IESG Mon AM, 2/20.
> 
> - Ralph
> 
> 
> On 2/14/06 6:57 AM, "Ralph Droms" <[email-masked]> wrote:
> 
> > (Resent with correct attachment...)
> > 
> > draft-ietf-geopriv-dhcp-civil-09 has been published with 
> revisions based on
> > dhc WG feedback on previous revisions.  In addition, there 
> are several "RFC
> > Editor Notes" published at
> > 
> https://datatracker.ietf.org/public/pidtracker.cgi?command=pri
> nt_ballot&ball
> > ot_id=1592&filename=draft-ietf-geopriv-dhcp-civil, which will be
> > incorporated into the document when it is published as an RFC.
> > 
> > I've attached an HTML diff between revision -08 and -09 of 
> the document.
> > 
> > Please review this latest revision and the "RFC Editor 
> Notes" in the I-D
> > tracker, and respond with comments to the [email-masked] 
> mailing list.  If
> > you review the document and "RFC Editor Notes" and are 
> satisfied that no
> > additional revisions are required, post a simple "ACK".  
> The dhc WG review
> > of this document will close at the end of the day on Friday, 2/17.
> > 
> > - Ralph
> > 
> > 
> > _______________________________________________
> > dhcwg mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/dhcwg
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg